[Unit]
Description=project2_dasboard

[Service]
Type=simple
WorkingDirectory=/usr/local/app/project2
ExecStart=/usr/local/app/project2/venv/bin/python3.10 app.py
StandardOutput=syslog
Restart=always
RestartSec=2
User=root

[Install]
WantedBy=multi-user.target